Catalyst 6500 Series Switch and Cisco 7600 Series Router Network Analysis Module Installation and Configuration Note, 3.6
Requirements for the Network Analysis Module
Downloads: This chapterpdf (PDF - 341.0KB) The complete bookPDF (PDF - 2.9MB) | Feedback

Requirements for the Network Analysis Module

Table Of Contents

Requirements for the Network Analysis Module

Software Requirements

Hardware Requirements

Browser Requirements


Requirements for the Network Analysis Module


This chapter describes the software and hardware requirements to support the Catalyst 6500 series switch or Cisco 7600 series router NAM. This chapter contains these sections:

Software Requirements

Hardware Requirements

Software Requirements


Note Starting with maintenance image release 2.1(1), there is a single maintenance image for services modules. Refer to this URL:
http://www.cisco.com/cgi-bin/tablebuild.pl/cat6000-serv-maint


Table 2-1 lists the NAM software compatibility requirements for Catalyst operating system software and Cisco IOS software and NAM software.

Table 2-1 NAM Software Compatibility

Module
Application Image
Maintenance Image
Cisco IOS
Software Releases
Catalyst OS
Software Releases
Java Plug-in Support 1

WS-SVC-NAM-1
WS-SVC-NAM-1-250S
WS-SVC-NAM-2
WS-SVC-NAM-2-250S

3.6(1)
3.6(1a)
3.6(1b)

1.1(1)m

2.1(1)

Release 12.1(13)E2 or later with a Supervisor Engine 2 with an MSFC2.

Release 12.2(14)SX1 or later with a SUP720.

Release 12.2(18)SXF or later for Catalyst 6500 with SUP32

Release 12.2(33)SXH1 or later with SUP720-10G

Release 12.2(33)SRA or later for Cisco7600 with SUP32 or SUP720

Release 12.2(33)SRC or later for Cisco7600 with RSP720-1G

Release 7.3(1) or later with Supervisor
Engine 2.

Release 8.2(1) or later with a SUP720.

1.3.1_03 or 1.4.1_02


1.4.1_02 (Windows 2000) and 1.4.0_01 (Solaris)

WS-SVC-NAM-1
WS-SVC-NAM-2

3.5(1)

1.1(1)m

2.1(1)

7.3(1) or later with Supervisor Engine 1A or 23




8.2(1) or later with a WS-SUP720

12.1(13)E4 or later with a Supervisor Engine 2 with an MSFC2

12.1(19)E1 or later with a Supervisor Engine 1A with an MSFC2

12.2(14)SX1 with a WS-SUP720

1.3.1_03 or 1.4.1_02


1.4.1_02 (Windows 2000) and 1.4.0_01 (Solaris)

1 Traffic Analyzer does not require a Java plug-in although a plug-in might be required to use Java Virtual Machine (JVM). The Java plug-in versions listed have been tested for browsers that require a plug-in for JVM.

2 If you are running a 12.1(13)E-based release, Cisco recommends a later 13E release such as 12.1(13)E11 over 12.1(13)E3.

3 Supervisor 1A with MSFC1 or MSFC2, Supervisor 2 with MSFC2 only.

4 If you are using a 12.1(13)E-based release, we recommend that you use a later 13E release, for example, Release 12.1(13)E11 over 12.1(13)E3.


Hardware Requirements

Table 2-2 lists the NAM hardware releases that are supported by Catalyst operating system software and Cisco IOS software.

Table 2-2 NAM Hardware Compatibility

Module
Catalyst OS Software
Cisco IOS Software
Platform

WS-SVC-NAM-1
WS-SVC-NAM-1-250S
WS-SVC-NAM-2
WS-SVC-NAM-2-250S

Supervisor Engine 1A or 2 or WS-SUP720

Supervisor Engine 1 with MSFC2, Supervisor Engine 2 with an MSFC2, WS-SUP720, or SUP32

Catalyst 6500 series switches, Cisco 7600 series routers


Browser Requirements

Table 2-3 describes the browser requirements for all platforms. Cisco recommends you use the Internet Explorer browser, but Mozilla and Firefox are also supported.

Table 2-3 Browser Requirements 

Browser
Versions
Platform

Internet Explorer (recommended)

6.0, 7.0

Windows

Windows XP Professional

Mozilla

1.7

Windows

Windows XP Professional

Solaris

Firefox

1.5, 2.0

Windows

Windows XP Professional

Solaris

Redhat Enterprise Linux